[antispam-f] Re: AntiSpam 1.64 with RISC OS 5.24 (R-Comp version)

  • From: Frank de Bruijn <antispam@xxxxxxxxx>
  • To: antispam@xxxxxxxxxxxxx
  • Date: Sat, 26 May 2018 23:02:35 +0200

In article <56fe6418befreelists@xxxxxxxxxxxxxxxx>,
   Martin <freelists@xxxxxxxxxxxxxxxx> wrote:

Question for Frank: as the error is at line 2902, how do you know
that the Regex load is causing the problem ... the same code seems to
be used to load NSQ and SecureSockets?

I blame my cat for distracting me, having far too much to do in too
little time, generally being annoyed at a number of issues with the new
version of RPCEmu (which is better than the previous version and a
bloody great pain in the a** at the same time) and just being plain
tired. But most of all I think I just wasn't paying enough attention...

As Regex itself does not seem to be the culprit, could it be one of
the other modules?

Of course.


Brian, do you have Weight rules in your Rules file and/or do you have an
account that requires AntiSpam to load the SecureSockets module?

If the SecureSockets module gets loaded, which version?

Regards,
Frank


Other related posts: